/**
main properties
**/
body
{
	margin:0px;
	min-width:950px;
	background:#422c07 url(/img/bkg.gif) center center;
	width:100%;
	/*height:100%;*/
	overflow:visible;
}
img
{
	border:0px;
}

.body_container {
	width:100%;
	display:block;
	background:url(/media/main_filler.gif) repeat-y center center;
	text-align:left;
	overflow:visible;
}

/**
main body
**/
div {
	display:block;
	overflow:hidden;
}

.body {
	margin-right:auto;
	margin-left:auto;
	width:1000px;
	height:100%;
	display:block;
	text-align:left;
}

.header_container {
    display:block;
    height:207px;
    background:#422c07;
}

.flash_container {
    display:block;
    float:left;
    width:746px;
    height:207px;
}

.phone_container {
    display:block;
    float:left;
    width:254px;
    height:207px;
    background:url(/media/contacts_bkg.jpg) no-repeat;
    color:#fff;
}

.phone_container p {
    display:block;
    font-family:arial;
    font-size:18px;
    font-weight:600;
    color:#5a4c0b;
    margin-left:60px;
    margin-top:100px;
}

.phone_container a {
    color:#5a4c0b;
    text-decoration:none;
}
.phone_container a:hover {
    color:#423808;
    /*color:#000;*/
}


.top_menu_container {
    display:block;
    height:21px;
    overflow:hidden;
    background:url(/media/top_menu_filler.gif) repeat-x;
}

.menu_item {
    display:block;
    float:left;
    height:21px;
    display:block;
    font-family:verdana,"Nimbus Sans L";
    font-size:12px;
    text-decoration:none;
    color:#fff;
    text-align:center;
    line-height:21px;
}

.menu_item a {    
    font-family:verdana,"Nimbus Sans L";
    font-size:12px;
    display:block;
    text-decoration:none;
    color:#fff;
    text-align:center;
    line-height:21px;
}

.menu_item a#current_section {  
    /*background:url(/media/current_section.gif) center bottom no-repeat;*/
}

.menu_item a:hover {
    background:url(/media/active_section.jpg) center bottom no-repeat;
}

.menu_item#mi_about {
    width:153px;
    background:url(/media/mi_about.jpg) no-repeat;
}

.menu_item#mi_portfolio {
    width:189px;
    background:url(/media/mi_portfolio.jpg) no-repeat;
}

.menu_item#mi_contacts {
    width:187px;
    background:url(/media/mi_contacts.jpg) no-repeat;
}

.menu_item#mi_news {
    width:163px;
    background:url(/media/mi_news.jpg) no-repeat;
}

.menu_item#mi_services {
    width:155px;
    background:url(/media/mi_services.jpg) no-repeat;
}

.menu_item#mi_articles {
    width:153px;
    background:url(/media/mi_articles.jpg) no-repeat;
}

/**
center
**/

h1 {
    margin:0px;
    color:#4d3312;
    font-family:verdana,"Nimbus Sans L";
    font-size:16px;
    padding:0px;
    margin-top:20px;
    margin-left:20px;
    margin-bottom:-10px;
}

.pages_conttainer {
    text-align:center;
    font-family:verdana,"Nimbus Sans L";
    margin-bottom:15px;
    margin-top:15px;
    font-size:13px;
}

.center_container {
    display:block;
    width:1000px;
    background:#f6f4e5 url(/media/center_left_filler.gif) repeat-y left center;
}

.text_container {
    display:block;
    float:left;
    width:529px;
    background:transparent;
}

.text_container p {
    font-family:verdana,"Nimbus Sans L";
    color:#010000;
    font-size:13px;
    padding:20px;
}

.text_container a {
    color:#ca7701;
}

.text_container a:hover {
    text-decoration:none;
}

.additional_container {
    display:block;
    float:left;
    width:471px;
    background:transparent url(/media/add_filler.gif) repeat-y center center;
    
}

.add_row1 {
    display:block;
    width:163px;
    float:left; 
}

.news_banner {
    display:block;
    width:163px;
    height:95px;
    background:url(/media/news_banner.jpg) no-repeat;
}

.news_block {
    display:block;
    font-family:verdana,"Nimbus Sans L";
    color:#4e3111;
    font-size:12px;
    margin-left:15px;
    margin-right:15px;
    margin-top:10px;
    margin-bottom:5px;
}

.news_block a {
    color:#4e3111;    
    text-decoration:none;
}

.news_block a:hover {
    text-decoration:underline;
    color:#ca7701;
}

.add_row2 {
    display:block;
    width:155px;
    float:left;
}

.services_banner {
    display:block;
    width:155px;
    height:95px;
    background:url(/media/services_banner.jpg) no-repeat;
}

.add_row3 {
    display:block;
    width:153px;
    float:left;
}

.articles_banner {
    display:block;
    width:153px;
    height:95px;
    background:url(/media/articles_banner.jpg) no-repeat;
}

.price_block {
    display:block;
    clear:both;
    width:471px;
    height:113px;
    background:url(/media/price_banner.jpg) no-repeat;
}

.price_block a {
    font-family:verdana,"Nimbus Sans L";
    color:#4b3311;
    text-decoration:none;
    font-size:24px;
    margin:0px;
    margin-left:103px;
    margin-top:40px;
    display:block;
}

.price_block a:hover {
    color:#010000;
}

.porfolio_container {
    display:block;
    height:155px;
}

.new_portfolio {
    display:block;
    font-family:verdana,"Nimbus Sans L";
    width:340px;
    height:155px;
    background:url(/media/work_annotation.jpg) no-repeat;
    float:left;
}

.new_portfolio div {
    display:block;
    margin:0px;
    font-family:verdana,"Nimbus Sans L";
    color:#4c3211;
    font-size:13px;
}

.new_portfolio div#new_work {    
    margin-top:48px;
    margin-left:30px;
}

.new_portfolio a {
    color:#4c3211;
}

.new_portfolio a:hover {
    text-decoration:none;
}

.to_portfolio_item {
    display:block;
    width:131px;
    height:155px;
    background:url(/media/portfolio/current_mogu_nado_ru.jpg) no-repeat;
    float:left;
}

/**
footer
**/

.footer_container {
    display:block;
    height:93px;
    background:url(/media/bottom_filler.jpg) repeat-x;
}

.footer_part1 {
    display:block;
    float:left;
    width:101px;
    height:93px;
    background:url(/media/footer_p1.jpg) no-repeat;
}

.bottom_link {
    display:block;
    font-family:verdana,"Nimbus Sans L";
    font-size:14px;
    color:#fff;
    text-decoration:none;
    margin-top:32px;
    margin-left:22px;
    float:left;
    padding:2px;
    padding-left:10px;
    padding-right:10px;
}

.bottom_link:hover {
    text-decoration:underline;
}

.bottom_copyright {
    display:block;
    float:right;
    background:url(/media/bottom_copyright.jpg);
    height:93px;
    width:226px;
}

.bottom_copyright p {
    color:#fff;
    font-family:verdana,"Nimbus Sans L";
    font-size:11px;
    margin:0px;
    display:block;
    margin-top:30px;
    margin-left:40px;
}

/**
pulldown menu
**/

.menu_container {
    display:block;
    background:#000;
}

.site_announce {
    display:block;
    width:500px;
    height:100px;
    margin:12px;
    margin-top:20px;
}

.site_announce span {
    display:block;
    margin-left:145px;
    height:101px;
    font-family:verdana,"Nimbus Sans L";
    color:#4c3211;
    font-size:13px;
}

/**
ajax
**/

.preloader {
    width:150px;
    height:100px;
    position:absolute;
    top:200px;
    background:url(/media/loader.gif) no-repeat center center;
    display:none;
    font-family:verdana,"Nimbus Sans L";
    color:#ca7701;
    font-size:12px;
    font-weight:bold;
    text-align:center;
}

.main_layer {
    position:absolute;
    display:block;
    top:0px;
    left:0px;
    background:#000;
}